Opening a prototype made in 5.1 using 4.6.2

Amanda Lee Anderson shared this question 5 years ago
Answered

My coworker has an older version of Prototyper than I have: he runs 4.6.2, and I run 5.1. Is there any way for him to open the prototypes that I make in 5.1 on his 4.6.2 version, or will his version need to be upgraded?

Comments (2)

photo
1

More info: Our company has already purchased several keys, and we have some that are still available for use. Can I just use the old version since it's what we've already paid for?

photo
1

I'm afraid there is no way to open prototypes made with 5.1 on 4.6. Of course you could use 4.6 but you won't be able to open your current prototype made with 5.1.